.ul-categories {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.li-categories {
  min-width: 200px;
}

.content-categories {
  text-align: center;
}

.content-form {
  margin-top: 20px;
}

.input-full-width {
  width: 80%;
}

.content-loadings {
  width: 100%;
  text-align: center;
}

.content-loadings .mat-progress-spinner {
  margin: auto;
}



